#include <stdio.h>
#include <mach/mach_time.h>

uint64_t			mach_absolute_time(void){
printf ("mach_absolute_time");
};

kern_return_t		mach_timebase_info(
						mach_timebase_info_t	info){
printf ("mach_timebase_info",info);
};